@import url("./layout.css");
@import url("./user-layout.css");

.content{
    background-image:url('../imgs/askuser-bg.png');
    padding-bottom:20px;
    min-height:590px;
    padding-top:10px
}

.askuser-nav ul li a{
    border-right:1px solid #555555;
}

.askuser-nav ul li:last-child a{
    border-right:none;
}

.askuser-nav ul li a{
    font-size:14px;
}


.regedit-title{
    text-align: center;
    margin:0px auto;
}

.regedit-title span{
    display:inline-block;
    font-size:25px;
    color:#984db4;
    font-weight:bold;
    margin:45px auto 15px;
}

.regedit-step{
    text-align:center;
    margin:45px auto;
}

.regedit-step span{
    padding: 6px 20px;
    margin:50px 10px;
    font-size:18px;
}

.regedit-step .regedit-step-on{
    color:#ff6600;
}

.text1{
    text-align:center;
    margin:55px auto 25px;
}

.text1 span{
    text-align:left;
    width:75px;
    display:inline-block;
    color:#555555;
}

.text1 input[type=text]{
    font-size:16px;
    height:20px;
    background-color:#ffffff;
}

.text2{
    text-align:center;
    margin:50px auto 20px;   
}

.text2 span{
    text-align:left;
    width:75px;
    display:inline-block;
    color:#555555;
}

.text2 input[type=text]{
    font-size:16px;
    height:20px;
    background-color:#ffffff;
}

.checkimg{
    text-align:center;
}

.checkimg img{
    max-width: 110px;
}

.agree{
    text-align:center;
    margin:25px auto 10px;
    color:#555555;
    font-size:14px;
}

.agree a{
    color:#ff6600;
    font-size:14px;
}

.message{
     color:#555555;
     line-height: 30px;
     font-size:16px;
     text-align: center;
}

.message span{
    color:#ff6600;
    margin:0px 5px;
}

.submit{
    text-align: center;
    margin:70px auto 10px;
}

.submit-button{
    background-color:#ffa61a;
    color:#ffffff;
    border:none;
    padding:6px 35px;
    font-size:18px;
    border-radius:3px;
}

.back{
    background-color:#6C8FEB;
    margin-left:30px;
}
.attention-message{
    border:1px solid #b4d69e;
    background:#f5fded;
    padding:3px 5px;
    font-size:12px;
    color:#555555;
    text-align:center;
    line-height:30px;
    width:85%;
    margin:100px auto 0px;
}

@media screen and (max-width:350px){
.regedit-title span{
    font-size:23px;
}
}